Subject: Re: how can I set $REMOTEHOST ( so I can set $DISPLAY with sshd w\X11 forwarding)
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2004 07:21:37 -0700

Igor Pechtchanski wrote:

> > It could be that if DISPLAY is set before you run ssh -X then ssh won't
> > change it.  Try unsetting DISPLAY first.
> 
> This is wrong.  "ssh -X/-Y" will not enable X11 forwarding *unless*
> DISPLAY is set in the local shell.

Ahh, I should read the man page more often.  I knew there was some
relation between setting $DISPLAY before invoking ssh -X, but I guess
those neurons were crossed.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/